@charset "utf-8";
/* CSS Document */

/*---------------------------------------------
	General Settings
  ---------------------------------------------*/
img { max-width: 100%; height: auto; width: auto\9; vertical-align:bottom; }

body {
	line-height:1;
	font-size:62.5%;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	*font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color:##313131;
	background:#FFF;
}
#wrapper {
	width:100%;
}



/*---------------------------------------------
	Header
  ---------------------------------------------*/
header {
	border-top:6px solid #3498db;
}
header #header-inner {
	width:1020px;
	margin:0 auto;
	padding:0;
	overflow:hidden;
}
header #header-left{
	float:left;
}
header #main-logo {
	width:280px;
	margin: 18px 0 30px;
}
header #main-logo a:hover {
	 opacity:0.8;
    -moz-opacity:0.8;
    filter:alpha(opacity = 80);
	-webkit-transition: all .3s;
	transition: all .3s;
}
header #site-lead{
	margin:7px 0 0 0;
	font-size:1.1em;
	color:#535353;
}
header #header-right{
	float:right;
	width:370px;
	margin-top:5px;
}
header #header-right ul{
	margin:0 0 12px 0;
	padding:0 0 0 22px;
	background:#3498db;
	border-radius:5px;
	overflow:hidden;
}
header #header-right li{
	float:left;
	padding-right:15px;
	list-style-type:none;
}
header #header-right li i{
	padding-right:3px;
}
header #header-right li a{
	display:block;
	padding:6px 0;
	text-decoration:none;
	font-size:1.2em;
	color:#FFF;
}
header #header-right li a:hover{
	text-decoration:underline;
	 opacity:0.8;
    -moz-opacity:0.8;
    filter:alpha(opacity = 80);
	-webkit-transition: all .3s;
	transition: all .3s;
}

/* 修正に伴い使用終了予定 */
header #header-right dl{
	float:right;
	margin:0 13px 0 0;
	padding:0;
}
header #header-right dt{
	margin-bottom:3px;
	font-size:1.2em;
	color:#535353;
}
header #header-right dd{
	margin:0;
	padding:0;
}
header #header-right dd.tel-num{
	margin-bottom:5px;
	padding-right:6px;
	font-size:2.4em;
	color:#2980b9;
}
header #header-right dd.tel-num i{
	padding-right:7px;
}
header #header-right dd.fax-num{
	margin-bottom:5px;
	font-size:1.4em;
	color:#2980b9;
}
header #header-right dd.tel-time{
	font-size:1.1em;
	color:#959595;
}
/* 修正に伴い使用終了予定 */



#search-box {
	margin-bottom: 3px;
}

#search-box input[type="search"] {
	width: 200px;
}

#search-box button {
	color: white;
	border: none;
	background: #2980b9;
	transition: all .25s ease;
}

#search-box button::before {
	content: "\f002";
	font-family: "FontAwesome";
}
#search-box button:hover {
	opacity: .75;
}


.inquiry .tel-num {
	display: inline-block;
	font-size: 2.4em;
	color: #2980b9;
	margin: 6px 0;
}
.inquiry .tel-num::before {
	content: "\f095";
	font-family: "FontAwesome";
	margin-right: .25em;
}

.inquiry .fax-num {
	display: inline-block;
	font-size: 1.4em;
	color: #2980b9;
	margin: 3px 0;
	margin-left: 10px;
}

.inquiry .tel-time {
	color: #959595;
	margin: 0;
}


/*---------------------------------------------
	Mainvisual
  ---------------------------------------------*/
#mainvisual {
	width:100%;
	background:#f5f5f5;
}
.bxslider {
	list-style:none;
	margin:0;
	padding:0;
}


/*---------------------------------------------
	Breadcrumb
  ---------------------------------------------*/
#breadcrumb {
	background:#EEE;
	margin-bottom:30px;
}

#breadcrumb ol {
	width:1020px;
	list-style:none;
	margin:0 auto;
	padding:18px 0;
}

#breadcrumb ol li {
	display:inline-block;
	font-size:1.2em;
	color:#535353;
}

#breadcrumb ol li .fa-angle-right {
	margin:0 5px;
}

#breadcrumb ol li a {
	color:#535353;
	text-decoration:none;
}

#breadcrumb ol li a:hover {
	text-decoration:underline;
}


/*---------------------------------------------
	Content
  ---------------------------------------------*/
#content{
	width:1020px;
	margin:0 auto 100px;
	overflow:hidden;
}
#content_left{
	float:left;
	width:700px;
	margin-right:20px;
}
#content_right{
	float:right;
	width:300px;
}


/*---------------------------------------------
	Content Column Settings
  ---------------------------------------------*/
#left-column {
	width:720px;
	float:left;
}

#right-column {
	width:270px;
	float:right;
}

#left-column section h1 {
	font-size:2.4em;
	font-weight:normal;
	color:#313131;
	border-top:3px solid #2980B9;
	border-bottom:1px solid #C9C9C9;
	margin-top:0;
	padding:10px 0;
}

#left-column section article {
	margin-bottom:60px;
}

.txt-right {
	text-align:right;
}

.remarks {
	font-size:1.4em;
	color:#535353;
	line-height:normal;
}

.remarks a {
	text-decoration:none;
}

.remarks a:hover {
	text-decoration:underline;
}

.prohibition {
	font-size:1.2em;
	line-height:normal;
}

.img-left {
	float:left;
	margin-right:1em;
}

.img-right {
	float:right;
	margin-left:1em;
}


/*---------------------------------------------
	Contents Navigation
  ---------------------------------------------*/
#contents-nav ul {
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
}

#contents-nav ul li {
	width:350px;
	float:left;
	font-size:1.4em;
	margin-right:20px;
	margin-bottom:12px;
}

#contents-nav ul li:nth-child(even) {
	margin-right:0;
}

#contents-nav ul li a {
	display:block;
	color:#2980B9;
	text-decoration:none;
	background:#ECF2F5;
	padding:12px 20px;
}

#contents-nav ul li a:hover {
	background:#D7E8F3;
}

#contents-icon-nav ul {
	list-style:none;
	margin:0;
	padding:0;
}

#contents-icon-nav ul li {
	width:350px;
	display:inline-block;
	text-align:center;
	margin-right:20px;
	margin-bottom:24px;
	padding:12px 20px;
	vertical-align:top;
	box-sizing:border-box;
}

#contents-icon-nav ul li:hover {
	background:#F5F5F5;
}

#contents-icon-nav ul li:nth-child(2n) {
	margin-right:0;
}

#contents-icon-nav ul li a {
	text-decoration:none;
}

#contents-icon-nav ul li dl {
	margin:12px 0 0;
}

#contents-icon-nav ul li dl dt {
	font-size:1.6em;
	color:#2980B9;
	line-height:normal;
	margin-bottom:12px;
}

#contents-icon-nav ul li dl dd {
	font-size:1.4em;
	color:#313131;
	text-align:left;
	line-height:normal;
	margin:0;
}

p.back-index {
	text-align:right;
}

@media print{
	p.back-index { display:none; }
}

p.back-index a {
	display:inline-block;
	font-size:1.4em;
	color:#2980B9;
	text-decoration:none;
	/*background:#2980B9;*/
	border:1px solid #2980B9;
	padding:6px 20px;
}

p.back-index a:hover {
	opacity:.75;
}


/*---------------------------------------------
	Side Navigation
  ---------------------------------------------*/
#sidenav h2 {
	font-weight:normal;
	font-size:2.0em;
	margin:0;
}

#sidenav h2 a {
	display:block;
	color:#FFF;
	text-decoration:none;
	background:#2980B9;
	padding:24px 10px 12px;
}

#sidenav h2 a:hover {
	opacity:.75;
}

#sidenav ul {
	list-style:none;
	margin:0;
	padding:0;
}

#sidenav ul li {
	font-size:1.6em;
	position:relative;
}

#sidenav ul li a {
	display:block;
	color:#313131;
	text-decoration:none;
	background:#ECF2F5;
	padding:12px 10px;
	border-bottom:1px solid #9AC6E3;
}

#sidenav ul li a:hover {
	background:#D7E8F3;
}

#sidenav ul li a i {
	position:absolute;
	right:10px;
	color:#2980B9;
}

#sidenav ul li ul li {
	font-size:87.5%;
}

#sidenav ul li ul li a {
	color:#3498DB;
	background:#FFF;
	border-left:1px solid #9AC6E3;
	border-right:1px solid #9AC6E3;
}

#sidenav ul li ul li a:hover {
	color:#EB6100;
	background:#F5F5F5;
}

#sidenav .childcat {
	padding-left: 20px;
	border-bottom: 1px solid #9AC6E3;
}

#sidenav .childcat li:not(:first-of-type) {
	border-top: 1px solid white;
}

#sidenav .childcat li a {
	border: none;
	/*background: #9AC6E3;
	color: white;*/
	background: #EEEEEE;
	color: #3498DB;
	border-bottom:1px solid #C9C9C9;
}

#sidenav .childcat li:last-child a {border-bottom:none;}
#sidenav .childcat li a:hover {
	opacity: .75;
	background: #9AC6E3;
	color: white;
}




/*---------------------------------------------
	Footer
  ---------------------------------------------*/
footer{
	background:#313131;
}

@media print {
	footer { display:none; }
}

footer #footer-inner{
	width:1020px;
	margin:0 auto;
	padding:35px 0 0 0;
}
footer #sitemap{
	padding-bottom:10px;
	overflow:hidden;
}
footer #sitemap dl{
	float:left;
	padding-right:80px;
	color:#FFF;
}
footer #sitemap dl a{
	color:#FFF;
	text-decoration:none;
}
footer #sitemap dl a:hover{
	text-decoration:underline;
}
footer #sitemap dt{
	padding-bottom:12px;
	font-size:1.6em;
	font-weight:bold;
}
footer #sitemap dd{
	margin:0;
	padding:0 0 10px 0;
	font-size:1.4em;
}
footer #footer-bottom{
	padding-bottom:20px;
	text-align:center;
}
footer #footer-logo{
	margin-bottom:20px;
}
footer p{
	margin:0;
	padding:0;
	color:#a0a0a0;
}


/*---------------------------------------------
	Pagenation
  ---------------------------------------------*/
.content-nav {
	font-size: 1.4em;
	margin: 36px 0;
}

.content-nav .crt,
.content-nav a {
	display: inline-block;
	color: white;
	margin: 0 5px;
	padding: 9px 10px;
}

.content-nav .crt {
	background: #313131;
}
.content-nav a {
	text-decoration: none;
	background: #2980B9;
	transition: all .25s ease;
}
.content-nav a:hover {
	opacity: .75;
}


/*---------------------------------------------
	Anchor
  ---------------------------------------------*/
a {	outline: none; }


/* スクロールに追従するページの先頭へアニメーション用 */
#page-top { position: fixed; bottom: 20px; right: 20px; }
#page-top a {
	display:block;
	font-size:0.65rem;
	color:#FFF;
	text-decoration:none;
	background:#0075AA;
	padding:6px;
}
#page-top a:hover { opacity:.75; }




/*---------------------------------------------
	ClearFix
  ---------------------------------------------*/

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}



